Subject: Re: bug#3911: get-free-disk-space when default-directory doesn't exist

From: Kevin Ryde <[email-masked]>
Date: Tue, 01 Sep 2009 11:37:21 +1000

Stefan Monnier <[email-masked]> writes:
>
> The objection to / is only that it doesn't work for Tramp.

Umm, now it's me that doesn't understand! - the "df"-running part is for
local queries, ie. not-tramp, isn't it?  (No remotes at all, so not
ange-ftp or whatnot either ...?)